.main-blocks-list {
	/*border-radius: 14px;*/
	overflow: hidden;
}




.main-blocks-list .block-item {
	overflow: hidden;
	font-family: 'Kardinal';
}
.main-blocks-list .block-item:nth-of-type(even) {
    background-color: #f4f4f48f;
}


.main-blocks-list .block-item .info-block {}

.main-blocks-list .block-item .picture {
	max-height: 560px;
	object-fit: cover;
}


.main-blocks-list .block-item .title {
	font-size: 1.8em;
	font-weight: 600;
	line-height: 1.3;
	color: #000;
}

.main-blocks-list .block-item .preview-text {
	font-size: 1.3em;
	font-weight: 400;
	line-height: 1.5;
	color: #000;
	text-align: justify;
}



.main-blocks-list .block-item .btn {
	padding: 16px 56px;
    border-radius: 50px;
	font-family: 'Roboto', sans-serif;
    font-weight: 600;
    font-size: 16px;
    line-height: 1.5;
    text-transform: uppercase;
}

.main-blocks-list .block-item .btn:hover {
	background-color: #000000;
    border-color: #000000;
}



  
  
  
@media screen and (max-width: 1399px) {

	.main-blocks-list .block-item .title {
		font-size: 1.5em;
	}

}
@media screen and (max-width: 1199px) {

	.main-blocks-list .block-item .preview-text {
		font-size: 1.25em;
		line-height: 1.2;
	}

}
@media screen and (max-width: 991px) {

	.main-blocks-list .block-item .preview-text {
		font-size: 1.125em;
	}


	.main-blocks-list .block-item .btn {
		padding: 12px 48px;
		font-size: 14px;
	}


}
@media screen and (max-width: 767px) {

	.main-blocks-list .block-item .picture {
		max-height: 320px;
	}


	.main-blocks-list .block-item .title {
		font-size: 1em;
	}
	.main-blocks-list .block-item .preview-text {
		font-size: 1em;
	}
	.main-blocks-list .block-item .preview-text p {
		margin-bottom: 0.5em;
	}

}
@media screen and (max-width: 575px) {

	.main-blocks-list .block-item .picture {
		max-height: 240px;
	}


	.main-blocks-list .block-item .btn {
		padding: 12px 36px;
		font-size: 13px;
	}

}